<div>
<h1>Política de Privacidad</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>El propósito del sitio web "Lauegi.report" | "Lawinen.report" | "Valanghe.report" es proporcionar información completa sobre la situación de aludes actual en la región europea "Tirol-Tirol del Sur-Trentino", así como información detallada de fondo. Esta política de privacidad describe el procesamiento (por ejemplo, recogida, uso y almacenamiento) y la protección de sus datos personales, incluida su dirección IP, por parte de la Oficina del Gobierno provincial del Tirol que gestiona este sitio web. Dado que la protección de sus datos personales es importante para nosotros, los datos personales se procesan de acuerdo con los actos y regulaciones legales aplicables, particularmente el Reglamento general de protección de datos (GDPR - (UE) 2016/679) y la Ley federal relativa a la protección de datos Personales (Datenschutzgesetz 2018) y la Ley Tirolesa relativa a la protección de datos de carácter personal 2018 (Tiroler Datenschutzgesetz 2018). <br> Para garantizar la integridad de los datos personales procesados, para garantizar que los datos personales sean procesadas correctamente y que no sean accesibles para personas no autorizadas, se han implementado medidas de seguridad de datos adecuados.</p>&#13;
&#13;
    <h4>¿Quién es el responsable del tratamiento de vuestros datos (Controlador de datos)?</h4>&#13;
&#13;
    <p>El encargado del tratamiento de sus datos personales es la Oficina de Gobierno provincial tirolés, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck,
<a href="mailto:post@tirol.gv.at" target="_blank">post@tirol.gv.at</a>.</p>&#13;
&#13;
    <h4>¿Qué derechos tienen en función del GDPR?</h4>&#13;
&#13;
    <p>Usted tiene derecho a ser informado sobre quién está procesando sus datos personales, con qué finalidad se procesan sus datos personales (incluida la base legal), en su caso, la información sobre el origen de los datos y en caso de transferencia de datos personales, el nombre del receptor. Además de eso, tiene el "Derecho de acceso del interesado (artículo 15 GDPR)", el "Derecho a la rectificación (artículo 16 GDPR)", el "Derecho de borrado (artículo 17 GDPR)", el "Derecho a restricción de tratamiento (artículo 18 GDPR)" y el "Derecho a la portabilidad de datos (artículo 20 GDPR)". <br>En determinados casos, si el tratamiento de datos personales es necesario para la realización de una tarea realizada en interés público o en el ejercicio de la autoridad oficial adscrita al controlador (artículo 6 (1) lit. e GDPR) o si el tratamiento de datos personales es necesario a efectos de los legítimos intereses perseguidos por el controlador o por un tercero (artículo 6, apartado 1, par. f GDPR), tiene el "derecho a oponerse (artículo 21 GDPR)". <br> Tenga en cuenta que los derechos del GDPR pueden estar sujetos a restricciones legales, si el ejercicio de estos derechos perjudicaría el cumplimiento de las tareas legales.</p>&#13;
&#13;
    <h4>Procesamiento de su dirección IP</h4>&#13;
&#13;
    <p>El GDPR nos obliga a proteger nuestra infraestructura de tecnología de la información(IT). Para asegurar la funcionalidad de nuestros servicios informáticos, procesamos las direcciones IP de los visitantes de nuestro sitio web en los servidores "World-Direct". El tratamiento de datos personales de las direcciones IP de los visitantes del sitio web se hace de acuerdo con el artículo 6 (1) lit. f GDPR. Tenemos un interés legítimo de asegurar la estabilidad y la seguridad de los servidores mediante el procesamiento de las direcciones IP de los visitantes del sitio web. Se almacenan durante un máximo de 31 días y se suprimen después de este periodo de tiempo. Además, el intervalo IP anónimo se utiliza para analizar la ubicación del usuario del sitio web pero sólo según el país de procedencia respectivo y para mejorar el sitio web.</p>&#13;
&#13;
    <h4>Procesamiento de su dirección de e-mail</h4>&#13;
&#13;
    <p>Un newsletter con el boletín actual y entradas del blog a Lauegi.report | Lawinen.report | Valanghe.report envía a aquellos visitantes que se han suscrito al boletín de información con su dirección de correo electrónico. El tratamiento de las direcciones de correo electrónico de los visitantes del sitio web se hace de acuerdo con el artículo 6 (1) lit. un GDPR (consentimiento para el tratamiento de datos personales). La dirección de correo electrónico se eliminará inmediatamente después de darse de baja del boletín.</p>&#13;
&#13;
    <h4>Uso de cookies</h4>&#13;
&#13;
    <p>Las cookies son pequeños archivos de texto con información sobre los sitios web visitados almacenados por el navegador web en el disco duro del ordenador. Las cookies de este sitio web se utilizan únicamente para su implementación técnica y no almacenan datos personales. Las cookies son inofensivas y sólo pueden ser leídas por su remitente. No contienen ningún tipo de virus ni ningún otro software malicioso.</p>&#13;
&#13;
    <h4>Uso de analytics y herramientas de seguimiento</h4>&#13;
&#13;
    <p>El software de código abierto Matomo utiliza para la evaluación estadística del acceso de visitantes. Para permitir el análisis del uso del sitio web, se evalúan los archivos de registro que se almacenan exclusivamente a los servidores de "World-Direct". No hay transmisión de datos a servidores externos ni a terceros. La dirección IP está anonimizada durante la importación de los archivos de registro. Por tanto, no se guardan datos personales en estas evaluaciones.</p>&#13;
&#13;
    <h4>Uso de las redes sociales</h4>&#13;
&#13;
    <p>Si visita Lauegi.report | Lawinen.report | Valanghe.report, no se carga ninguna información de proveedores de redes sociales y no se les transfiere ningún dato. Los vídeos integrados de YouTube no se inician automáticamente. El visitante los debe activar manualmente. Las funciones que se ofrecen como "Compartir" (Facebook) o "Twitter" (Twitter) pueden ser solicitadas por el propio visitante a petición y gestionadas por los respectivos proveedores.</p>&#13;
&#13;
    <h4>Destinatario de los datos</h4>&#13;
&#13;
    <p>Como procesador de datos y anfitrión del sitio web para la Oficina del Gobierno del Tirol, sus datos serán reenviados a "World-Direct", eBusiness solutions GmbH, Unternehmerzentrum 10, 6073 Sistrans.</p>&#13;
&#13;
    <h4>¿Desea ejercer sus derechos en virtud de GDPR o tiene más preguntas, solicitudes o sugerencias sobre el tratamiento de sus datos?</h4>&#13;
&#13;
    <p>Para la afirmación de sus derechos en virtud de GDPR, nuestro responsable de protección de datos, el doctor Norbert Habel, está a su disposición</p>&#13;
&#13;
    <ul>
<li>por teléfono al +43 512 508 1870 o</li>&#13;
      <li>por e-mail en
        <a href="mailto:datenschutzbeauftragter@tirol.gv.at" target="_blank">datenschutzbeauftragter@tirol.gv.at</a>
</li>&#13;
      <li>por correo postal en  Dr. Norbert Habel, Eduard-Wallnöfer-Platz 3, 6020
        Innsbruck</li>&#13;
    </ul>
<p>Adjuntar una copia de un DNI para identificarse exclusivamente. <br> Para procesar su consulta con la máxima eficacia y rapidez posible, proporcione más información a su consulta sobre el contexto en que se sospecha que se utilizan sus datos personales.</p>&#13;
&#13;
    <h4>¿Quiere revocar un consentimiento dado?</h4>&#13;
&#13;
    <p>Si ha presentado una declaración de consentimiento para el tratamiento de sus datos personales (artículo 6 (1) lit. GDPR) para la suscripción del boletín, puede revocar en cualquier momento escribiendo a
<a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a>.</p>&#13;
&#13;
    <h4>Derecho de reclamación</h4>&#13;
&#13;
    <p>Si cree que el tratamiento de sus datos incumple la protección de datos o que sus derechos en virtud de la ley de protección de datos han sido violados de cualquier otra manera, puede presentar una queja con el documento <a href="https://www.data-protection-authority.gv.at/" target="_blank" rel="noopener noreferrer">Data Protection Authority</a>.</p>&#13;
&#13;
    <h4>Validez de la declaración de protección de datos</h4>&#13;
&#13;
    <p>Esta política de privacidad está vigente desde el 01.08.2019.</p>&#13;
  </div>&#13;
</section>
</div>
